@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#FFFFFF;
	background-image:url(../images/background.png);
	background-repeat:repeat-y;
	background-position:center;
    font-family: veranda, sans-serif;
    font-size: 12px;
    color: black;
}

div { text-align:left; }
img { border:0px; }

#bodywrapper { position:relative; width:990px; text-align:center; margin:0 auto; z-index:1; }
#contentwrapper { clear:both; background:#fff; height: auto; overflow:hidden; min-height:694px; }
#content { height:auto; overflow:hidden; }

#footerwrapper { position:relative; z-index:0; height:169px; background-color:#fff; background-image:url(../images/footer.jpg); background-repeat:no-repeat; }
#footer { width:990px; margin:0 auto; color:#818181; padding-top:60px; }

#container { float:left; width:700px; }
